function FileData_Pairs(x)
{
x.t("last","v.250");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","reference");
x.t("text","cgmi");
x.t("command","gmi");
x.t("command","gmi=");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("test","command");
x.t("request","manufacturer");
x.t("commands","6.3");
x.t("6.3","gmi");
x.t("syntax","test");
x.t("manufacturer","identification");
x.t("exec","command");
x.t("reference","(s)");
x.t("identification","text");
x.t("identification","commands");
x.t("identification","6.3");
x.t("identification","identification");
x.t("identification","gmi");
x.t("usb","mux1");
x.t("charge","last");
x.t("cgmi","syntax");
x.t("(s)","pin");
x.t("(s)","siemens");
x.t("(s)","exec");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("gmi","response");
x.t("gmi","request");
x.t("gmi","returns");
x.t("gmi=","response");
x.t("returns","manufacturer");
}
